Details

    • Type: Library Upgrade Library Upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: framework-2.4.4
    • Fix Version/s: openengsb-3.0.0.M1
    • Component/s: framework
    • Labels:

      Gliffy Diagrams

      Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

        Activity

        Status Time from assignees
        The issue is open and ready for the assignee to start work on it.Open
        Andreas Pieber
        25/Apr/12 5:48 - 25/Apr/12 5:48 : 3 s
        Total: 3 s
        This issue is being actively worked on at the moment by the assignee.In Progress
        Andreas Pieber
        25/Apr/12 5:48 - 25/Apr/12 5:51 : 2 m
        Total: 2 m
        The issue is considered finished, the resolution is correct. Issues which are closed can be reopened.Closed
        Andreas Pieber
        25/Apr/12 5:51 - Today 23:13 : 48954 h, 21 m
        Total: 48954 h, 21 m

          People

          • Assignee:
            Andreas Pieber
            Reporter:
            Andreas Pieber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: